export const base64 = false;
export const binary = false;
export const dir = false;
export const createFolders = true;
export const date = null;
export const compression = null;
export const compressionOptions = null;
export const comment = null;
export const unixPermissions = '777';
export const dosPermissions = '777';